WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[AUKERAK]

--base-dir, -d
    Oinarrizko direktorioa non URLa gordetzen den. Lehenetsita hauxe dago ..

--delay
    Gutxieneko denbora unea datu eskuraketen artean, segundotan. Lehenetsita hauxe dago, 0 s

--dont-download-stylesheets
    Ez deskargatu CSS (Cascading Style Sheets) estilo orririk.

--encoding
    Deskargatzen saiatzen ari zaren webguneen karaktere kodeketa. Lehenetsia dagoen balioa kodeketa asmatzen saiatzen ibiltzea da.

--filter-regexp
    Adierazpen erregular honekin bat datorren edozein esteka baztertu egingo da. Aukera hau behin baino gehiagotan zehaztu daiteke. Lehenetsirik estekarik ez baztertzea. Adierazpena iragaztea (filter regexp) eta adierazpena bat etortzearena (match regexp) adierazita baldin badaude, iragazia aplikatuko da lehenago.

--help, -h
    Erakutsi laguntza mezu hau eta irten

--match-regexp
    Adierazpen arrunt honekin bat datozen estekei bakarrik jarraituko. Aukera hau hamaika aldiz erabil daiteke, esteka batek bat egin arte adierazpen arrunt batekin, regexp horietako batekin. Hori gertatzen denean estekari jarraiki egingo zaio. Lehenetsita: esteka guztiei jarrai.

--max-files, -n
    Deskargatzeko onartuko den gehienezko fitxategi kopurua. Hua bakarrik aplikatuko da <a href> etiketeten fitxategietara. Lehenetsita hauxe dago, 9223372036854775807.

--max-recursions, -r
    Maila kopuru maximoa behin eta berriro, errekurtsiboki, hau da jarraitzeko esteken sakonera. Lehenetsita: 1

--timeout, -t
    Zerbitzaritik erantzunaren zain egoteko denbora-muga, segundotan. Lehenetsita: 10.0 s.

--verbose
    Erakutsi output informazioa, irteera informazioa, ondo zehaztuta. Akatsgabetzeko erabilgarria

--version
    Erakutsi programaren bertsioa zein den eta irten

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal